## Discussion: En route vers une intelligence artificielle durable

## Agenda

- La Déclaration de Montréal
- Les objectifs de développement durable de l'ONU
- Quelques normes pouvant servir d'inspiration à la pratique
  - ISO 22989:2022 - Technologies de l'information — Intelligence artificielle — Concepts et terminologie relatifs à l'intelligence artificielle
  - ISO 27001:2022 - Sécurité de l'information, cybersécurité et protection de la vie privée — Systèmes de management de la sécurité de l'information — Exigences
  - ISO 27002:2022 - Sécurité de l'information, cybersécurité et protection de la vie privée — Mesures de sécurité de l'information
  - ISO 27701:2019 - Techniques de sécurité — Extension d'ISO/IEC 27001 et ISO/IEC 27002 au management de la protection de la vie privée — Exigences et lignes directrices
  - ISO 53002:2024 - Lignes directrices pour contribuer aux objectifs de développement durable (ODD) des Nations Unies
  - Normes IEEE de la série 7000 - Autonomous and Intelligent Systems
- Discussions
  - préoccupations
  - bonnes pratiques à explorer

## La Déclaration de Montréal

## Les objectifs de développement durable de l'ONU

## Quelques normes pouvant servir d'inspiration à la pratique

## ISO 22989:2022: Concepts et terminologie relatifs à l'intelligence artificielle

## ISO 27001:2022 et ISO 27002:2022: Cybersécurité

## ISO 27701:2019: Vie privée

## ISO 53002:2024: Contribuer aux ODD des Nations Unies

## Normes IEEE de la série 7000 - Autonomous and Intelligent Systems

## Discussion: préoccupations

## Discussion: bonnes pratiques

## Contacts

* [François Pelletier](mailto:francois@normestpo.ca)
* [Marc Taillefer](mailto:marc@normestpo.ca)

Normes TPO: Faire la promotion des normes pour les très petites organisations
- [normestpo.ca](https://normestpo.ca)

Consultation en IA responsable
- [jevalide.ca](https://jevalide.ca)
